@charset "utf-8";
body {
    background-color: #0E0905;
    background-image: -webkit-linear-gradient(270deg,rgba(14,9,5,1.00) 36.27%,rgba(34,7,6,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(14,9,5,1.00) 36.27%,rgba(34,7,6,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(14,9,5,1.00) 36.27%,rgba(34,7,6,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(14,9,5,1.00) 36.27%,rgba(34,7,6,1.00) 100%);
}

p {
	color: #7E3B0E;
	font-family: orbitron;
	font-style: normal;
	font-weight: 300;
	text-shadow: 2px 2px 2px #880B23;
	text-align: justify;
	margin-left: 40px;
	margin-right: 40px;
	letter-spacing: 2px;
	font-size: 16px;
}
h3 {
	color: #833D0C;
	font-family: orbitron;
	font-style: normal;
	font-weight: 300;
	text-align: center;
	text-shadow: 1px 1px 2px #880B23;
}
a {
	color: #833D0C;
	font-family: orbitron;
	font-style: normal;
	font-weight: 300;
	text-align: center;
	text-shadow: 1px 1px 1px #880B23;
	-webkit-transition: all .25s ease 0s;
	-o-transition: all .25s ease 0s;
	transition: all .25s ease 0s;
}
a:hover {
	color: #880B23;
}



#enterID {
	text-shadow: 0px 0px;
	border-style: ridge;
	border-color: #833D0C;
	border-radius: 15px;
	background-color: #EDE35F;
	border-collapse: separate;
	display: block;
	font-weight: bolder;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
	width: 400px;
}
h1   ,h2{
	color: #833D0C;
	font-family: orbitron;
	font-style: normal;
	font-weight: 300;
	text-align: center;
	text-shadow: 2px 2px 2px #880B23;
}

.copyright {
	color: #833D0C;
	font-size: small;
	font-family: orbitron;
	font-style: normal;
	font-weight: 600;
	text-shadow: 1px 1px 1px #880B23;
	border-top: thin solid #833D0C;
	text-align: center;
	clear: both;
}
.mountains {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.linkdiv {
	width: 15%;
	float: left;
	margin-left: 20px;
}
.linkalign {
	text-align: left;

}
img {
	border-radius: 40px;
}
.locationdiv {
	width: 90%;
	margin-right: auto;
	text-align: justify;
	display: block;
	margin-left: auto;
}
.locationparag {
	text-align: center;


}
.marstopic {
	display: block;
	margin-left: auto;
	margin-right: auto;
}















@media screen and (max-width:480px){
.lightningpic   {
	max-width: 100%;
	height: auto;
	margin-bottom: 10px;
	margin-top: 10px;
	clear: none;
	font-size: large;



}
img {
	border-radius: 40px;
	max-width: 100%;
	height: auto;
}
.marstopic {
	max-width: 100%;
	height: auto;
}
.mountains {
	display: block;
	visibility: inherit;
	max-width: 100%;
	height: auto;
}
#enterID {
	text-shadow: 0px 0px;
	border-style: ridge;
	border-color: #833D0C;
	border-radius: 15px;
	background-color: #EDE35F;
	border-collapse: separate;
	display: block;
	font-weight: bolder;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
	width: auto;
}































}

@media screen and (min-width:480px) and (max-width:1024px){
.marstopic {
	display: inherit;
	max-width: 100%;
	height: auto;
}
p {
	color: #7E3B0E;
	font-family: orbitron;
	font-style: normal;
	font-weight: 300;
	text-shadow: 2px 2px 2px #880B23;
	text-align: justify;
	margin-left: 2px;
	margin-right: 2px;
	letter-spacing: 2px;
	font-size: 16px;
}
.mountains {
	display: block;
	visibility: visible;
	width: 100%;
}
.linkdiv {
	margin-top: 50px;
	max-width: auto;
	height: auto;
	width: auto;
	max-height: auto;
	font-size: medium;
}
.linkalign {
	text-align: left;
	font-size: medium;

}
.lightningpic {
	max-width: 100%;
	height: auto;
	margin-bottom: 10px;
	margin-top: 10px;
	clear: none;
	font-size: large;



}











}

@media screen and (min-width:1024px){

}
a:hover {
	color: #C42406;
}
